:root {
    --primary-color: #ff6a00;
    --secondary-color: #1f2937;
    --accent-color: #ff6a00;
    --tenant-font-family: "Segoe UI";
    --rz-grid-cell-border: unset !important;
    --rz-tabs-tab-text-transform: unset !important;
    --rz-primary: var(--primary-color) !important;
    --rz-tabs-tab-selected-color: var(--primary-color) !important;
    --rz-tabs-tab-color: white !important;
    --rz-form-field-focus-shadow: var(--primary-color) !important;
}

body {
    font-family: var(--tenant-font-family), "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.sidebar[b-4p48qxnqmh] {
    background-image: unset !important;
    background-color: var(--secondary-color) !important;
    width: 17% !important;
    color: white !important;
}
